SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libspatialite-static-devel rpm build for : Mandriva 2010. For other distributions click libspatialite-static-devel.

Name : libspatialite-static-devel
Version : 2.3.1 Vendor : Mandriva
Release : 1mdv2010.0 Date : 2009-07-29 21:25:30
Group : Development/C Source RPM : libspatialite-2.3.1-1mdv2010.0.src.rpm
Size : 2.11 MB
Packager : Helio Chissini de Castro < helio_mandriva_com>
Summary : Devel files for spatialite library
Description :
Devel files for spatialite library

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Provides Requires

Download
ftp.gwdg.de  libspatialite-static-devel-2.3.1-1mdv2010.0.i586.rpm
ftp.gwdg.de  libspatialite-static-devel-2.3.1-1mdv2010.0.i586.rpm
ftp.uni-bayreuth.de  libspatialite-static-devel-2.3.1-1mdv2010.0.i586.rpm
bo.mirror.garr.it  libspatialite-static-devel-2.3.1-1mdv2010.0.i586.rpm
bo.mirror.garr.it  libspatialite-static-devel-2.3.1-1mdv2010.0.i586.rpm
ftp.icm.edu.pl  libspatialite-static-devel-2.3.1-1mdv2010.0.i586.rpm
ftp.icm.edu.pl  libspatialite-static-devel-2.3.1-1mdv2010.0.i586.rpm
ftp.pbone.net  libspatialite-static-devel-2.3.1-1mdv2010.0.i586.rpm
ftp.pbone.net  libspatialite-static-devel-2.3.1-1mdv2010.0.i586.rpm
ftp.icm.edu.pl  libspatialite-static-devel-2.3.1-1mdv2010.0.i586.rpm
ftp.icm.edu.pl  libspatialite-static-devel-2.3.1-1mdv2010.0.i586.rpm
ftp.isu.edu.tw  libspatialite-static-devel-2.3.1-1mdv2010.0.i586.rpm
ftp.isu.edu.tw  libspatialite-static-devel-2.3.1-1mdv2010.0.i586.rpm
     Search for other platforms
libspatialite-static-devel-2.3.1-1mdv2010.0.sparc.rpm
libspatialite-static-devel-2.3.1-1mdv2010.0.alpha.rpm
libspatialite-static-devel-2.3.1-1mdv2010.0.ppc.rpm
libspatialite-static-devel-2.3.1-1mdv2010.0.ia64.rpm
libspatialite-static-devel-2.3.1-1mdv2010.0.s390.rpm

Provides :
libspatialite-static-devel
spatialite-static-devel
libspatialite-static-devel
libspatialite-static-devel(x86-32)

Requires :
libspatialite-devel = 2.3.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rpmlib(PayloadIsLzma) <= 4.4.6-1


Content of RPM :
/usr/lib/libspatialite.a